$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1800000.0
    - - -700000.0
      - -1800000.0
    - - -700000.0
      - -1900000.0
    - - -600000.0
      - -1900000.0
    - - -600000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: f4ebdbf8-5e79-4fd2-b8d3-027def6885eb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - dc6d917f-8dec-4e4f-baa2-adc529fc1a8d
  - d12f06c4-882e-4364-aaf4-74f47b0c4879
  - 6e3debc1-cdda-4415-a850-e812189be917
  - 95401d0d-caf6-4b4d-bb0a-e9e35d16dfc3
  - c819939a-2d2e-467d-8e1e-36f2eeed6ddb
  - 34204acf-4aa7-4571-8050-a796a1bd4b5b
  - 4119d9ca-de0d-4f7a-bf46-12d6be301859
  - d6120b46-1a70-41dd-86c1-562be9cb8d38
  - ce0218e3-4123-464f-a085-8906c0c24fd5
  - 4fc987b7-af07-43fb-b467-02c7daf388c8
  - 56083315-07bd-4173-bcb5-0b4a4d9d4651
  - 6d534643-3fba-40b8-8350-5eacc34d0351
  - 678a72d1-eb89-4340-ba29-fd8cebf69257
  - ec24a33c-8b6e-48f7-a96e-7aedfc8caaaa
  - 4fe38a99-392f-4e1b-a4e2-ff1b9c1ffc09
  - 2ec62d1e-f16c-4a46-81e1-42c34c5cf39c
  - 909f3a53-6d0c-470f-a017-897d1c692166
  - 7be6efe0-1029-4fb5-825f-f7c281d0a856
  - 65d597ba-e679-4dfb-a7c8-799312fdd30c
  - e6e560b0-830e-4f7a-ab8a-0266b8e0822c
  - 06b08bb6-61e2-44cd-bb26-c435a57cfb05
  - e81186e2-6cbf-4c1d-b878-61c899557c4d
  - 6990d1c5-05e7-4345-be43-6413379b660d
  - 991e5b36-9120-4d90-a170-ac0ad432d62e
  - 85baf5b1-8fe0-41e1-a139-6afc5372354e
  - a1dc8ced-7e68-4d01-9339-3bb3facc9d9f
  - 9a703609-4e7a-4b4a-a397-9809b2818f59
  - 1bd5b287-9761-4870-933a-b61e77645ee7
  - a839f85f-a6c7-4f58-b9aa-474225982783
  - 6b71e364-965c-4fc6-9e37-ea9dff6abd7b
  - db9180fa-870f-4fd4-8de7-9cb44d59ea3a
  - a9cf48ed-2eed-433e-b3cd-034191215e8b
  - ee5bfb22-9bdb-4c71-9ed3-1ae0acc3b1c4
  - 604ae3de-a684-4fd6-9b4c-d5e26abbfec0
  - d5c2d73f-a03d-4323-9bf9-44683358e973
  - e515d3ec-a6d3-409a-a74f-fdec35b92d02
  - 176d57be-25f0-43e1-a50a-8371497b4748
  - 72604564-4e28-4ee3-a820-08439e7de494
  - f77362b4-ccba-4dfb-8aa3-faf8730df094
  - 7b1d0af9-e3b6-4678-998d-065e76ccf423
  - 13efd801-466d-46bf-80ea-4d6ea19a2850
  - a542e512-fc32-47dd-808e-55e7892af087
  - d0e6751a-6960-4d48-b7b4-aeae8b900d6e
  - 8a56dbe9-ef64-4ec6-8984-fcbed0820c4e
  - e10f5fdb-cbe7-4e76-8a35-5282fbf2fca4
  - 088c267c-0a5a-4667-b14b-f479b77a27c8
  - 41b1e74a-c7c1-4934-91aa-ad0058804de4
  - e45e0477-e806-4bfa-9dba-cfbdf326f3e2
  - 38d8bf8a-f3d6-427e-af2e-7cb9198952db
  - 589d09cb-80e4-4b23-bab5-73ce14cd8503
  - 7902978a-89c3-4604-8d6f-16b2fd5f02b6
  - 078a4370-f0a1-4d44-b980-c71f6a217e93
  - 4c5cf8db-39d5-486c-9893-6a9a8b3c9b5d
  - c5cb1c81-13aa-4d69-aced-aa0501a8c170
  - ba87b73b-c45d-4182-960a-80b98e29c541
  - 1c46ad7d-6c6e-4e21-b96b-83fd884d959c
  - be52b75f-e477-413e-b0dc-2e94ba97ff6c
  - a84fabb5-b543-4283-b83d-12e753ab6c19
  ls5_nbart_geomedian_annual:
  - 11f43b12-0223-4613-a16c-a545dd9b92dd
  ls5_nbart_tmad_annual:
  - 96e2b68e-44b5-4a6c-8a60-ee68a5ae558a
  ls7_fc_albers:
  - 18a856e8-efc5-4f7a-9838-ba6e5dd9954d
  - 7c110d1c-8d43-4d1a-9763-ae2cff1aeab3
  - 8922afdc-029a-4c83-b19b-fb2908ff5367
  - d2e9d37b-3924-41e3-9879-a194b035e2b8
  - 86ec15cd-d671-48dd-8eeb-af78e5f483a0
  - 9375f227-5e89-461b-b76c-a0004db4c0a7
  - 9a9ee724-233c-4edf-93de-55329000c71e
  - fde4c0b0-31ea-4f36-a280-876cbdcfde18
  - 36704833-3996-4e22-9f29-89286f29ee4d
  - 6f387355-fc8d-4b5a-be4d-34fa5b28fa16
  - a4b6cf4d-6ae0-4536-9401-56f97c50a76c
  - d2adbd76-3703-47ae-93d2-fe8a4f0b6f24
  - 0c5258c3-e821-47bc-aff9-90724bd1ce06
  - 0b005ebd-cfc0-4177-92bd-acc31736e793
  - 602e4786-c5c4-4fd7-80dc-d8e9a90b428b
  - e71d913a-51d5-4e47-85a2-888a7076600c
  - 970d9189-9b2b-42fb-9c5f-6052fc442737
  - d04f365e-2428-4e3d-b302-d9ca5cb5e1c3
  - adf43962-7fb3-44f7-b6b8-498a251f5150
  - ccf7cb91-fd5a-4891-8612-9774a5715d25
  - 55fd61f5-03d5-4c24-8b44-9a5ab38910cc
  - 2e85332e-daf6-438d-b0db-701bbf4ff879
  - 316d6872-7174-4367-844b-bd005e31ed2e
  - 63e38ef4-3580-42d2-977b-8c96927b05c9
  - f1389b90-55ec-4c89-8f00-d192335c862b
  - f9695025-25f2-4d13-8e38-c365624bdae7
  - 18aa1922-6fa1-48ef-95ef-dd23ee1431c3
  - f782fe00-59bb-43ba-9171-29386d840ba9
  - 9b81560e-eea5-406f-b7c8-40fd362eb017
  - 4a6d1915-df4b-456a-b827-70bb95b20374
  - 58b5edd5-dfe8-40cc-8919-cd8687697183
  - 21247b8c-4149-48a7-8ed6-7988fea77230
  - 7e716260-a3b0-41c7-a1d3-03a7bc54fb7b
  - 2781b0a3-3359-428d-ac10-869e11843e6e
  - 299206e4-37f6-4236-a10c-17bf50c74668
  - e3572a71-1ec8-469b-9f7a-f77675e30aff
  - a04f618c-8860-4d00-96c2-eb80c4e6e14b
  - 537603cb-e793-44a3-8085-27e3afddf789
  - 3ea85ff4-a067-45f9-b916-9506512c9895
  - 2e422a6b-fbdd-4809-9552-d51dfb114c90
  - b5a8c3df-5acf-4e79-8acf-67610113c031
  - 9665a01a-ff7e-40df-b561-c5849aaa0828
  - d8b80408-5f23-455a-b300-83a264c9801a
  - 9cd70d76-956a-422b-aa42-4a3b51b53fa1
  - 28364e4f-e2c4-4655-875b-99246035adcd
  - c336ed37-b374-4ed3-9ecc-1491e750a881
  - ba366367-3ee6-4f64-bc40-0d85b7e8dcb3
  - e0945d63-6334-4b27-9a93-da353067a76d
  - 33ce47c2-077a-4ae6-a784-6e59db959710
  - a2a94e50-7211-4d3a-b8e6-309aa2be48b1
  - a1ae97b3-1060-4840-a6b0-3877e053c2d8
  - 9dafc03e-67bf-4afc-98a2-8326f36bb45c
  - 6faf3852-0cec-4638-8fea-aab8818ebe33
  - 798e505a-5580-44a2-bb8b-bb6ca2f31184
  - 62d11de6-dfa4-4b1f-82f7-03b1f25ad5ba
  - ea1bd581-97f0-49ff-8f24-ad4955cbc542
  - 4f7104cb-8cc4-44c0-b546-ba941b1756d7
  - 0e22d7e4-23c9-4776-8022-b0ef9ef86812
  - 997e9529-f1eb-4ca1-99aa-92516ecac270
  ls7_nbart_geomedian_annual:
  - 3c159fb2-128b-40ce-ba60-2bf1f5214281
  ls7_nbart_tmad_annual:
  - 689e8f6a-de46-4760-86ed-db506142dcd9
  wofs_albers:
  - e3add189-76a3-4bac-820c-bb1b46f9bad5
  - 8ef5dbe7-deba-42fc-94b0-f95140ed23e0
  - 61dd23a6-259e-484b-a35f-d7b12f275014
  - 6d1c2a8f-4a34-45c2-a16c-9637981fa47d
  - 3e2e85ba-4c3d-4063-b346-76f3f7f966b5
  - d52ebd5b-e908-42d2-ba94-acacf8286f5e
  - df8250a2-ea29-414a-b926-69fa0b729f6a
  - 8a82fafe-96f3-42e1-810b-3529127fa713
  - d671fbc1-7d4c-401b-afb4-598692eaff86
  - 1c5cc434-2f86-4ae6-be4d-73489b179bef
  - 40e8e0d1-dcbf-4616-a470-3d1df7fb4ac1
  - ec2a2db5-7c5c-4b2a-85b7-89cfac3950d6
  - 7fb07f9f-c322-4b60-91ba-87939d8736ce
  - 0fac1e5b-b87e-4a5b-a8aa-020aa239e6cf
  - ba6a7f32-d291-43a6-b52a-eb6b545f5063
  - 3c73f67b-01af-4535-a720-cb49f29f9e95
  - d98e65c3-4881-44cd-ba02-23f00c4cae87
  - 3f2d308a-0e68-4600-8935-287c15fe7d6a
  - 93400c8f-4ca6-4b2d-ae69-8551a12227f3
  - ec2d63c4-ba6a-46ba-9215-83cec6a190a9
  - d475e485-9593-462d-9839-2e656667ba09
  - 85d06d0d-e0e5-4f61-b780-cc9dd56c8d1c
  - 1c77069c-2c6c-4f09-b3e5-4817349489b0
  - 90a68ad0-ce11-4a8b-bb50-ff942e4e6ee6
  - 5b13bc4a-baa0-4b4f-9775-9e02ea0deb2f
  - afedf479-6297-4a20-8679-ebfaca469c4d
  - 04d2ea3d-f850-4971-90e1-1c98ac926d14
  - 89a092a1-090f-4c1f-a665-415c34917b82
  - d40840ea-af5d-44fb-aebc-0a23a57553c6
  - 8e97529a-be8d-4c6f-8307-092e5cfa1113
  - 53778a58-fbde-4582-8cee-f27687e08c04
  - f19efc15-067a-4dd2-84b8-5ae60ebfa15d
  - 7fd74238-2e26-4ac4-8ff5-660813f52e2c
  - 5c55e9b4-d5fc-4613-844f-48cfb61dd8f1
  - 56c52e4a-a32a-46e7-bb3d-b7e231041298
  - fe13ddff-845a-43c9-88c7-2f31330383fd
  - 347dd065-6660-416b-9fcf-6bb888d0920d
  - 13558c40-011f-44f7-8071-f4fa9c593401
  - 8b983df3-c46d-466d-adc3-1325401911ff
  - 2ad500b8-81d3-4668-a273-5d5f0ca783b7
  - 7aef7abe-069d-4101-8232-8627064b6923
  - 0c9b2d2b-4991-4204-8737-e7bb133d38ce
  - ce77ff01-f8ee-4f50-956e-96ad4641f1f9
  - 3840f542-ca13-40cc-b177-baf59ad5be98
  - 0a9920c4-02fc-4beb-ae49-948329a0f0c8
  - a6872785-a03e-4176-9754-0d34b437713e
  - 4a5055b9-19ac-496e-b213-719ba21bcb94
  - 915c7992-b3f6-4827-99f1-1a00d437f7ce
  - f29571c9-e394-4349-a837-a881fa0ead30
  - e498bc24-86b6-443b-bc92-669690c303ba
  - 515185fe-89d2-4ade-ad30-67fc39748978
  - 70d93757-fda4-4bbb-aff1-3d5d74ce29b5
  - 8fab7435-f65f-4518-9139-10384dcc08de
  - d8c11c58-a93d-4239-8ad1-b48bcf0e04a3
  - e0ec0fef-8284-4e42-be90-92866f522257
  - 4664066e-490f-421c-b765-777647ecc04b
  - 60be56d5-10f8-4576-9eb0-e5770a290301
  - b8ae55bb-a3de-4f80-9894-fec837f4385a
  - 36b94779-68ef-40be-8130-e5b6e34e35ac
  - 52ae94a2-6653-4a46-a599-84ce32168f22
  - 53017a29-192b-4a7b-890e-d822bda17a17
  - 4418fabc-58ed-4efe-a524-70f5a0f7ecac
  - e4bf2496-6a01-4f09-8fe3-e4b1e3dfb8fe
  - ac8bcafb-fd0c-4619-9448-e0fc475e8285
  - 95a48da2-164b-4f93-ac20-22fe36ed62d2
  - 27c34d56-0841-41f6-9ba3-068aaf4a3f7c
  - 7a6145d1-0a30-4966-bd28-8851ccac8da4
  - 4ee34a45-ca02-498d-ac3f-15e5a88e40d1
  - 64cd640f-36ef-4324-b4cf-519033caeb35
  - 07b7c1a1-8a29-4596-9816-f473f026dfd5
  - b5c1de48-007c-4db8-8120-3a3689bb22ed
  - ee26c5a0-cc28-420b-9748-5d6fb282c567
  - a0556cd3-145c-40b0-8cf9-dae364859977
  - 192f9130-a93b-44d2-97e2-bcad1ccd0c14
  - 9fe426e5-0d33-4f3b-8c2c-47f874cebcee
  - 2afa5a0f-ad1c-416d-92ad-2fbab5dbb7c2
  - bbb24820-4074-40d4-8a18-a7121bca279a
  - 1387fbd5-1867-4b83-a300-827608ae568f
  - 41671e5b-b61f-4e09-b233-182f39467c6a
  - 7a1efbd7-537e-45dd-9e96-753cf40ee320
  - e165e742-53ef-4040-a3a7-1f77dec5d441
  - b51fc44a-11f0-4120-940a-b11354ee6b97
  - 54e1b87e-e804-4517-b4bc-5adb9cd4424d
  - 2c1e1132-c495-4c71-af97-c848a5ff4903
  - 47e2901e-ef8c-4c4d-884b-6dd49813122c
  - b8cf3602-2117-4b15-8558-f75145cdabd0
  - 041cff75-505b-41eb-b152-a99d9d163440
  - e12288ef-ae56-4fdf-bcff-06fecb1d3c26
  - a652dc60-97c5-44c9-9459-f35c60d0a76d
  - 7c4b5508-acd1-43c4-8f43-2cfcb8905539
  - e2e1744a-c1f7-4379-b830-4c930b81c4d2
  - e230cc3a-a605-4436-a39a-9218fce0b951
  - fb715f75-8147-483e-8a4c-2c045be0d62f
  - fbeb57ba-f170-45e2-9c79-6ca77aaf0556
  - 49769252-77ae-4450-8ff7-c2fb7dd9c2c0
  - 3a614c8c-3b04-45b3-85d3-f5ffb930a876
  - 6ba8e16a-e304-4408-acad-bad093d38f8e
  - c42c9427-3e2b-41de-89a7-ae865cdb2f6a
  - 9b5cc48b-6115-4eb5-b51e-cbe81cbfdfd8
  - f011e4da-f669-480e-9c82-26c7e0c05f9d
  - 4674e148-5a41-4bb5-9d59-7242687f10d2
  - b17e0652-1fe4-4b6b-9d9f-d75f24fa7e3b
  - 49519cd6-ee0e-4428-8bf4-d1d8a002b4b5
  - cefb1467-691e-47bb-b7fa-1358c79614d4
  - d8fcd7c4-00b3-4344-af51-e91537f0fd69
  - 41834649-823a-41d4-b953-ba9d6e7eeec9
  - ec3a4f2b-3676-49d8-a299-05d8def62882
  - 75ac88d8-582e-415b-83f3-354857e87f23
  - ed7e5696-fcd5-4ccd-a6a3-c58a385f1c0c
  - ebdd574f-af40-45d1-9425-cec927550034
  - 139b3fa4-f85c-4b11-864a-a5a4cba7507d
  - bf201f40-ec6b-4101-b5a3-8d15fda0ebf2
  - 5b0015aa-13d0-4e3c-bb38-b05c4ef6bdaa
  - e3c54026-1078-40e1-8e02-7ca3535b5f02
  - 030af951-1cde-41d4-b60a-b331f50625f9
  - 31008591-5a0f-4308-a25b-9d1c1ca00bca
  - 7c94826a-2c09-4ea5-9eae-35565790aa03
  wofs_annual_summary:
  - 1ec673f0-7827-4027-b129-8588f3828382
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:08:51.458798Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
